Subject: Re: Fix signal handler

From: Markus Elfring <[email-masked]>
Date: Wed, 03 Feb 2010 17:04:12 +0100

>
> If your patch is not too intrusive, and especially if you can demonstrate
> that it is a problem on a real-world system, then I think your patch would
> be considered for inclusion upstream.
>   

I have got the feeling that my corresponding update suggestion (in
source code form) would become intrusive to some degree. If I do not get
an indication that issues from word-tearing in signal handlers is a
mentionable problem here, I assume that your acceptance is low for
potential fixes from every software developer (including me).

Regards,
Markus